الحصول على استحقاقات الفواتير
curl --request GET \
--url https://api.truthlocks.com/v1/billing/entitlements \
--header 'X-API-Key: <api-key>'const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.truthlocks.com/v1/billing/entitlements', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.truthlocks.com/v1/billing/entitlements"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.truthlocks.com/v1/billing/entitlements"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("X-API-Key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"plan": "<string>",
"entitlements": {}
}{
"code": "AUTH_REQUIRED",
"message": "Authentication required",
"http_status": 401
}الفوترة
الحصول على الاستحقاقات
يعرض الخطة الحالية، وعلامات الميزات، وحصص الاستخدام للمستأجر الموثق.
GET
/
v1
/
billing
/
entitlements
الحصول على استحقاقات الفواتير
curl --request GET \
--url https://api.truthlocks.com/v1/billing/entitlements \
--header 'X-API-Key: <api-key>'const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.truthlocks.com/v1/billing/entitlements', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.truthlocks.com/v1/billing/entitlements"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.truthlocks.com/v1/billing/entitlements"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("X-API-Key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"plan": "<string>",
"entitlements": {}
}{
"code": "AUTH_REQUIRED",
"message": "Authentication required",
"http_status": 401
}GET /v1/billing/entitlements
الاستجابة
للاطلاع على الوظائف الإضافية النشطة لديك، راجع نظرة عامة على الفواتير. يتم دمج استحقاقات الوظائف الإضافية في كائنات
features و quotas تلقائيًا.
